
IF NOT EXISTS (SELECT * 
				  FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_MOVIMENTO_VENDAS_PRODUTOS' AND COLUMN_NAME = 'CD_CTR' )

BEGIN
	ALTER TABLE EST_MOVIMENTO_VENDAS_PRODUTOS ADD CD_CTR BIGINT IDENTITY (1,1) 
END 